import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ScannerCarteComponent } from './scanner-carte.component';

describe('ScannerCarteComponent', () => {
  let component: ScannerCarteComponent;
  let fixture: ComponentFixture<ScannerCarteComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ScannerCarteComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ScannerCarteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
